SRCDIR = ..
include $(SRCDIR)/Make.Rules

CFLAGS+=-I. -I$(SRCDIR)/pbm -I$(SRCDIR)/pgm

# Enable this to allow X11 colour names in PPM utilities.
# Disable it if you don't have X11 installed, or you don't
# mind `ppmtouil' and `ppmtoxpm' not working.
CFLAGS += -DRGB_DB=\"/usr/lib/X11/rgb\"

HDRS = ppm.h

ARLIB = libppm.a

OBJS = libppm1.o libppm2.o libppm3.o libppm4.o libppm5.o

MAJOR = 1
MINOR = 0
PATCH = 0

SHBASE=ppm

MAN3S = libppm.3

MAN5S = ppm.5

include $(SRCDIR)/Make.Targets

